.advantage-20 {
	background-image: url(../img/jurcenter/contract/urkosultaciya.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-21 {
	background-image: url(../img/jurcenter/contract/audit-dlya-ses-apteka.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-22 {
	background-image: url(../img/jurcenter/contract/nasha-laboratoriya.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-23 {
	background-image: url(../img/jurcenter/contract/economiya.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-24 {
	background-image: url(../img/jurcenter/contract/konsultaciya.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-25 {
	background-image: url(../img/jurcenter/contract/garantii.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-26 {
	background-image: url(../img/jurcenter/contract/net-ocheredi.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-27 {
	background-image: url(../img/jurcenter/contract/economiya-vremeni-i-deneg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-28 {
	background-image: url(../img/jurcenter/contract/audit-dlya-ses.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-29 {
	background-image: url(../img/jurcenter/contract/svyaz-dlya-ses.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-30 {
	background-image: url(../img/jurcenter/contract/yspeh_1.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-31 {
	background-image: url(../img/jurcenter/contract/licenziya_1.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-32 {
	background-image: url(../img/jurcenter/contract/podpis-dlya-ses.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-33 {
	background-image: url(../img/jurcenter/contract/ekspertiza-pomezhenii.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-34 {
	background-image: url(../img/jurcenter/contract/oplata-dlya-ses.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-35 {
	background-image: url(../img/jurcenter/contract/odno-posezhenie.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-36 {
	background-image: url(../img/jurcenter/contract/poluchenie-dlya-ses.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-37 {
	background-image: url(../img/jurcenter/contract/otritie-novogo-kafe.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-38 {
	background-image: url(../img/jurcenter/contract/dovolnie-klienti.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-39 {
	background-image: url(../img/jurcenter/conclusions/etap_1.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-40 {
	background-image: url(../img/jurcenter/conclusions/etap_2.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-41 {
	background-image: url(../img/jurcenter/conclusions/etap_3.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-42 {
	background-image: url(../img/jurcenter/conclusions/etap_4.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-43 {
	background-image: url(../img/jurcenter/conclusions/etap_5.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-44 {
	background-image: url(../img/jurcenter/conclusions/etap_6.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-45 {
	background-image: url(../img/jurcenter/conclusions/torgovlya-salon-krasoti_5.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-46 {
	background-image: url(../img/jurcenter/conclusions/pozharnaya-inspekciya_3.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advantage-47 {
	background-image: url(../img/jurcenter/contract/znaniya_1.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advinc-1 {
	background-image: url(../img/jurcenter/license/advinc-1.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advinc-2 {
	background-image: url(../img/jurcenter/license/advinc-2.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advinc-3 {
	background-image: url(../img/jurcenter/license/advinc-3.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advinc-4 {
	background-image: url(../img/jurcenter/license/advinc-4.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advinc-5 {
	background-image: url(../img/jurcenter/license/advinc-5.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advinc-6 {
	background-image: url(../img/jurcenter/license/advinc-6.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advinc-7 {
	background-image: url(../img/jurcenter/license/advinc-7.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advinc-8 {
	background-image: url(../img/jurcenter/license/advinc-8.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advinc-9 {
	background-image: url(../img/jurcenter/license/advinc-9.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.advinc-10 {
	background-image: url(../img/jurcenter/license/advinc-10.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.attainment {
background: #f9f9f9;
border-radius: 5px;
padding: 40px 10px 15px 10px;
font-weight: bold;
margin-bottom: 40px;
}
.attainment h4 {
color: #91b300;
font-size: 50px;
margin-bottom: 10px;
}
.attainment span {
	color: #045e73;
}
.jurcenter-clients {
	align-items: center;
	max-width: 500px;
margin: 0 auto;
}
.jurcenter-clients > div {
	-ms-flex: 0 0 23%;
	flex: 0 0 23%;
	flex-basis: 23%;
	margin-bottom: 20px;
	text-align: center;
}
.pos .flexcol-6 {
min-height: 100px;
}
.example-icon-70:before {
	background-image: url(../img/jurcenter/contract/example-70.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 80px;
	height: 80px;
}
.example-icon-71:before {
	background-image: url(../img/jurcenter/contract/example-71.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 80px;
	height: 80px;
}
.example-icon-72:before {
	background-image: url(../img/jurcenter/contract/example-72.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 80px;
	height: 80px;
}
.example-icon-73:before {
	background-image: url(../img/jurcenter/contract/example-73.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 80px;
	height: 80px;
}
.example-icon-74:before {
	background-image: url(../img/jurcenter/contract/example-74.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 80px;
	height: 80px;
}
.example-icon-75:before {
	background-image: url(../img/jurcenter/contract/example-75.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 80px;
	height: 80px;
}
.example-icon-76,
.example-icon-77,
.example-icon-78,
.example-icon-79 {
	margin-bottom: 20px;
	padding-left: 100px;
	min-height: 90px;
}
.example-icon-76:before {
	background-image: url(../img/jurcenter/license/example-icon-76.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 80px;
	height: 80px;
}
.example-icon-77:before {
	background-image: url(../img/jurcenter/license/example-icon-77.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 80px;
	height: 80px;
}
.example-icon-78:before {
	background-image: url(../img/jurcenter/license/example-icon-78.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 80px;
	height: 80px;
}
.example-icon-79:before {
	background-image: url(../img/jurcenter/license/example-icon-79.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 80px;
	height: 80px;
}
.programm-cover {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	padding: 80px 20px;
	position: relative;
	margin-bottom: 20px;
	z-index: 1;
}
.programm-cover:before {
background: #fff;
content: '';
position: absolute;
opacity: 0.6;
left: 0;
top: 0;
width: 100%;
height: 100%;
	z-index: -1;
}
.programm-cover h5 {
	font-size: 20px;
	line-height: 25px;
	margin: 0;
}
.price-table {
	border: 7px solid #eee;
	min-height: 512px;
}
.price-table .price-table-heading {
	color: #333333;
	background: #f9f9f9;
	padding: 10px 0;
	margin: 0;
}
.price-table .price-table-heading .title {
	font-size: 16px;
	color: #666;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	margin: 0;
}
.price-table .price-table-heading p {
	margin-bottom: 0;
}
.price-table > .price-table-body {
	color: #e70808;
	background: #ebebeb;
	padding: 50px 0 30px;
}
.price-table > .price-table-body .value {
	text-align: center;
	font-size: 66px;
	font-weight: 300;
	color: #e70808;
	padding: 0;
}
.price-table > .price-table-body .value small {
	font-size: 16px;
}
.price-table > .list-group {
	color: #333;
	margin-bottom: 20px;
	text-align: left;
}
.simple-little-table {
	color:#666;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	border:#ccc 1px solid;
	border-collapse:separate;
 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
 
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
 
.simple-little-table th {
	font-weight:bold;
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
 
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.simple-little-table th:first-child{
	text-align: left;
	padding-left:20px;
}
.simple-little-table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.simple-little-table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.simple-little-table tr{
	text-align: center;
	padding-left:20px;
}
.simple-little-table tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.simple-little-table tr td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
 
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.simple-little-table tr:nth-child(even) td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.simple-little-table tr:last-child td{
	border-bottom:0;
}
.simple-little-table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.simple-little-table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.simple-little-table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);
}
 
.simple-little-table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
.simple-little-table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.simple-little-table a:active,
.simple-little-table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
.example-icon-80:before {
	background-image: url(../img/jurcenter/license/example-70.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 80px;
	height: 84px;
}
.example-icon-81:before {
	background-image: url(../img/jurcenter/license/example-71.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 80px;
	height: 82px;
}
.example-icon-82:before {
	background-image: url(../img/jurcenter/license/example-72.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 76px;
	height: 88px;
}
.regbl2 {
display: table;
width: 100%;
}
.regbl2 > div {
float: left;
margin: 5px;
width: calc(33.3% - 12px);
border: 1px solid #ebebeb;
box-shadow: 1px 1px 2px #f4f4f4, -1px -1px 2px #f4f4f4;
height: 552px;
}
.regbl2blbl1 {
text-align: center;
background-color: #f03b67;
color: #fff;
line-height: 15px;
font-size: 14px;
font-weight: bold;
padding: 6px 0;
}
.regbl2bl2 .regbl2blbl1 {
background-color: #f39c11;
}
.regbl2bl3 .regbl2blbl1 {
background-color: #91b300;
}
.regbl2blbl2 {
height: 130px;
background-color: #303030;
}
.regbl2blbl2bl1 {
color: #fff;
font-size: 24px;
position: relative;
padding-top: 25px;
padding-left: 110px;
line-height: 1;
}
.regbl2blbl2bl1 span,
.regbl2blbl2bl2 span {
font-size: 14px;
font-weight: bold;
}
.regbl2blbl2bl1::after {
content: "";
position: absolute;
width: 50px;
height: 1px;
background-color: #fff;
left: 109px;
top: 38px;
}
.regbl2blbl2bl2 {
color: #fff;
font-size: 40px;
position: relative;
display: table;
margin: 0 auto;
line-height: 1;
}
.regbl2blbl2bl2 span {
padding-left: 5px;
}
.regbl2blbl3 {
height: 290px;
padding-top: 5px;
}
.regbl2blbl3 > div {
font-size: 13px;
text-align: left;
line-height: 25px;
padding-left: 25px;
padding-right: 10px;
background-image: url(../img/icons/i10.png);
background-repeat: no-repeat;
background-position: 6px 7px;
}
.regbl2blbl4 {
text-align: center;
position: relative;
background-color: #f8f8f8;
font-size: 14px;
padding: 20px 0;
}
.regbl2blbl4 span {
font-weight: bold;
}
.regbl2blbl4::after {
content: "";
width: 38px;
height: 38px;
position: absolute;
background-image: url(../img/icons/i6.png);
background-repeat: no-repeat;
background-color: #f8f8f8;
background-position: center;
border-radius: 75px;
top: -18px;
left: 50%;
margin-left: -19px;
}
.newvibor {
margin: 0 auto;
overflow: hidden;
padding-bottom: 10px;
}
.newvibor > div {
background-color: #e1e1e1;
float: left;
margin: 0 7px;
padding-bottom: 20px;
padding-top: 8px;
position: relative;
width: calc(25% - 14px);
}
.newvibor > div .img {
border-radius: 198px;
display: block;
height: 118px;
margin: 0 auto 25px;
overflow: hidden;
position: relative;
width: 118px;
z-index: 2;
}
.newvibor > div .img img {
height: 118px;
max-height: 118px;
max-width: 118px;
width: 118px;
}
.newvibor > div .text {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
}
.newvibor > div::after {
	background-color: #49b000;
	content: "";
	height: 70px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.jurcenter-form {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
	align-items: flex-end;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-around;
	padding: 10px 20px;
	height: 325px;
	margin-bottom: 15px;
}
.jurcenter-form .wpcf7-tel {
	border: 2px solid #f4f3f3;
	border-radius: 2px;
	box-shadow: 1px 3px 0 #f4f3f3 inset;
	color: #000;
	padding: 10px 15px;
	position: relative;
	margin-bottom: 15px;
	width: 100% !important;
}
.jurcenter-form > div {
	color: #fff;
	-ms-flex: 0 0 48%;
	flex: 0 0 48%;
	flex-basis: 48%;
	position: relative;
	text-shadow: 0 0 10px #000;
}
.jurcenter-form-left {
	font-weight: bold;
	margin-bottom: 30px;
}
.jurcenter-form-left p:nth-child(1) {
	font-size: 28px;
	margin-bottom: 5px;
}
.jurcenter-form > div p:last-child {
	margin-bottom: 0;
}
#text-up {
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	background-color:#f24537;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	padding:14px 24px;
	text-decoration:none;
	font-weight: bold;
	text-align: center;
	text-shadow:0px 1px 0px #810e05;
	margin-bottom: 20px;
	width: 100%;
}
#text-up p:nth-child(1) {
	font-size: 19px;
	margin-bottom: 10px;
}
#text-up p:nth-child(2) {
	font-size: 25px;
}